
# 系统配置
RECURSION_LIMIT=25
TIMEOUT=300
RETRY_LIMIT=3
DEBUG_MODE=False
LOG_LEVEL=INFO

# 模型配置
OPENAI_MODEL=gpt-4o
GEMINI_MODEL=gemini-2.5-flash
GEMINI_API_KEY=AIzaSyAkt1l9Kw1CQgHFzTpla0vgt0OE53fr-BI

LANGSMITH_TRACING=true
LANGSMITH_ENDPOINT=https://api.smith.langchain.com
LANGSMITH_API_KEY=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
LANGSMITH_PROJECT=aigc_what_decode

# local本地  prod线上
APP_ENV=local  